@charset "UTF-8";
/************************************************************
 * 個別ページ用css
************************************************************/
/*sp*/
.contents,
.bg―contents--inner{/*コンテンツpadding設定*/
 padding-top:5vw;
 padding-bottom:5vw;
}
.page-title__wrap + .contents{
 padding-top:0;
}
.bg―contents {/*コンテンツ背景色変更（仮）*/
 background-color: #ffcccc;
}

/*pc*/
@media screen and (min-width:769px) {
 .contents,
 .bg―contents--inner{/*コンテンツpadding設定*/
  padding-top:50px;
  padding-bottom:50px;
 }
}
h1 {
  font-size: 2.8rem;
}
.ntps_ppolicy-list{
	padding: 0;
	margin-left: 2em;
	counter-reset: cnt 0; 
}
.ntps_ppolicy-list li{
/*	list-style-type:none; */
	list-style-position:inside;
	counter-increment: cnt;
position: relative;
}
.ntps_ppolicy-list li:before{
	display: inline-block;
	width: 2em;
position: absolute;
left: -2em;
}
.ntps_ppolicy-lv1 {
  margin-left: 0px !important;
	content: counter(cnt) ".";
}
.uline{
	text-decoration: underline;
}

.contact-wrap li p.contact_btn {
  background: #e5e9ee url(../../assets/img/i_mail.svg) no-repeat top 6px center;
  background-size: 40px 40px;
}

.contact-wrap {
  display: flex;
  justify-content: space-between;
  margin-top: 6px;
  padding: 0;
  position: relative;
  z-index: 3;
}
.contact-wrap li {
  width: 32%;
}

.car-list-item .contact-wrap li a {
  text-decoration: none;
  color: #042476;
}
 .contact-wrap li p {
  display: block;
  width: 100%;
  padding-top: 50px;
  padding-bottom: 12px;
  border-radius: 3px;
  box-shadow: 1px 1px 2px 0px rgba(10, 10, 10, 0.2);
  font-size: 1.2rem;
  color: #042476;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  cursor: pointer;
}


.list_title-wrap {
  list-style:  none !important;
  margin:  0;         /* デフォルト指定上書き */
  padding: 0;         /* デフォルト指定上書き */
  margin-left: 5px;
}
  .sub_title {
    font-size: 2.0rem;
    font-weight: bold;
  }

.top-btn {
  width: 175px;
  display: block;
  padding: 12px 0;
  font-size: 1.7rem;
  font-weight: bold;
  color: #042476;
  background-color: #e5e9ee;
  border-radius: 4px;
  box-shadow: 2px 2px 2px 0px #c0cad5;
  cursor: pointer;
  appearance: none;
  border: none;
  outline: none;
  margin-top: 20px;
  margin-bottom: 70px;
  text-align: center;
  text-decoration: none;
}
  .top-btn:hover {
    transition: all 0.1s ease-out;
    box-shadow: none;
    -webkit-transform: translate(2px, 2px);
    transform: translate(2px, 2px);
  }



.page-title__wrap {
  padding: 0px;
  border-top: 4px solid #005952;
  border-bottom: 4px solid #005952;
  margin-bottom: 70px;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.top_illust{
  width: 20%;
  margin-top: -1em;
  margin-bottom: -17px;
}

.top_maintitle{
  width: 50%;
}

.block1,.block2,.block3,.block4{
  margin-bottom: clamp(70px, 7vw, 120px);
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
}

.respd {
  max-width: 100%;
  height: auto;
  width /***/: auto;
  display: block;
}

.icon_img{
  width: 200px;
}

.text{
  width: calc(100% - 230px);
}

.show_640{
  display: none;
}

.contents .title{
  font-weight: bold;
  margin-bottom: 1.5rem;
  padding-bottom: 1rem;
  font-size: clamp(2rem, 1rem + 0.7vw, 2.5rem);
  letter-spacing: 0.1em;
  color: #3e3a39;
  line-height: 1.4;
  position: relative;
}

.contents .title::after{
  position: absolute;
  content: "";
  background-image: url(../../img/konyu/dotted.jpg);
  width: 100%;
  height: 3px;
  background-size: contain;
  background-repeat: repeat-x;
  bottom: 0px;
  left: 0;
  z-index: -1;
}

.konyu_contact_link{
  font-weight: bold;
  text-decoration: none;
  color: #042476;
  letter-spacing: 0.1em;
}

.block2 a{
  display: block;
  margin-top: 10px;
  width: fit-content;
  font-size: 2rem;
  color: #005bac;
}

.ntps_info_red{
  font-weight: bold;
  color: #C8194A;
}

.ntps_info_black{
  font-weight: bold;
}

.copy-0004 {
  font-size: 1.2rem;
  vertical-align: text-top;
}

.ntps_about{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.ntps_info{
  line-height: 1.3;
  padding: 1rem;
  position: relative;
  margin-right: 3rem;
}

.ntps_info::after{
  position: absolute;
  content: "";
  background-image: url(../../img/konyu/ntps_info_back.jpg);
  width: 12em;
  height: 4em;
  background-size: contain;
  background-repeat: no-repeat;
  top: -3px;
  left: 0;
  z-index: -1;
}

.ntps_bottom_button a{
  font-size: 2.3rem;
  font-weight: bold;
  border-radius: 30px;
  border: 3px solid #005952;
  padding: 0.5em 5em 0.3em;
  text-decoration: none;
  color: #3e3a39;
  box-shadow: 5px 5px 11px 0px #0b1a19;
  margin: 0 auto 70px;
  display: block;
  width: fit-content;
  position: relative;
}

.ntps_bottom_button a::before,
.ntps_bottom_button a::after{
  position: absolute;
  content: "";
}

.ntps_bottom_button a::before{
  background-image: url(../../img/konyu/button_illust.png);
  left: 1em;
  top: -0.8em;
  width: 7rem;
  height: 7rem;
  background-size: contain;
  background-repeat: no-repeat;
}

.ntps_bottom_button a::after{
  background-image: url(../../img/konyu/button_illust2.png);
  right: 0em;
  top: -2em;
  width: 10rem;
  height: 11rem;
  background-size: contain;
  background-repeat: no-repeat;
  bottom: -3.8em;
}
.block1:before,.block2:before,.block3:before {
  position: absolute;
  content: '';
  width: 2.5rem;
  font-size: 2.5rem;
  height: 3.5em;
  background-image: url(../../img/konyu/down-solid.svg);
  color: #005952;
  left: 1.2em;
  bottom: -4em;
  background-repeat: repeat-y;
}
.block3:before{
  bottom: -3em;
  height: 13em;
}
.block4 .copy-0004{
  margin-top: -4px;
  display: block;
}
@media only screen and (max-width: 768px) {
  .text {
    width: 100%;
  }

  .page-title__wrap::before {
    height: 39px;
}
.block1:before,.block2:before,.block3:before {
  bottom: -3.3em;
}
.block3:before{
  bottom: -2.4em;
}
.top_illust {
  width: 20%;
  margin-top: 1em;
  margin-bottom: -10px;
}
.page-title__wrap::after {
  height: 110px;
  bottom: -26px;
  width: 25%;
}
.icon_img {
  width: 120px;
  margin-bottom: 0.5em;
}
.block1:before,.block2:before,.block3:before {
  left: calc(50% - 13px);
}
.block3:before {
  bottom: -3.3em;
  height: 3.5em;
}
.page-title__wrap {
  margin-bottom: 20px;
}
}

@media only screen and (max-width: 640px) {
.show_640{
  display: block;
}
.hide_640{
  display: none;
}
.page-title__wrap{
  flex-wrap: wrap;
  justify-content: center;
  padding: 1em 0;
  margin-bottom: 40px;
}
.top_illust {
  width: 33%;
  margin-bottom: 0px;
  margin-left: 1em;
}
.top_maintitle {
  width: 45%;
}
.page-title {
  width: 100%;
}
}

@media only screen and (max-width: 480px) {
  .ntps_bottom_button a {
    padding: 0.8em 4em 0.7em;
    font-size: 1.8rem;
}
.ntps_bottom_button a::before {
  left: 0.5em;
  top: -0.5em;
  width: 6rem;
  height: 5rem;
}
.ntps_bottom_button a::after {
  top: -0.9em;
  right: 0.2em;
  width: 7rem;
}
.title{
  letter-spacing: 0em;
}
.top_maintitle {
  width: 50%;
}
.top_illust {
  width: 45%;
  margin-top: 0em;
}
.ntps_info::after {
  position: absolute;
    content: "";
    background-image: url(../../img/konyu/ntps_info_back_sp.jpg);
    width: 13em;
    height: 5em;
    background-size: contain;
    background-repeat: no-repeat;
    left: 0;
    z-index: -1;
  top: -1px;
}
.ntps_info {
  margin-bottom: 1.3em;
  padding: 0.7rem;
  text-align: center;
  display: block;
  width: 12.9em;
}
.ntps_about {
  justify-content: center;
}
}